<?php

namespace App\Http\Requests;

use App\IdentitasKlien;
use Illuminate\Foundation\Http\FormRequest;

class UpdateIdentitasKlienRequest extends FormRequest
{
    public function authorize()
    {
        return \Gate::allows('identitas_klien_edit');
    }

    public function rules()
    {
        return [
        ];
    }
}
